
Base Distribution - Task # 40988

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-17 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: Decide when to show the button bar for the sections
Description

    -  currently, they are always shown; leading to cluttered UI.

History
#1 - 2012-09-18 10:44 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-18 10:44 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#3 - 2012-09-18 10:44 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#4 - 2012-09-20 15:42 - Sebastian Kurfuerst
- % Done changed from 0 to 100

#5 - 2012-10-04 13:55 - Markus Goldbeck
- Status changed from Resolved to Closed
